.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1340.453461px;}
.h1{height:1348.439141px;}
.h3{height:1350.720764px;}
.h2{height:1355.284010px;}
.h0{height:1357.565632px;}
.w5{width:933.183771px;}
.w1{width:936.606205px;}
.w3{width:940.028640px;}
.w6{width:944.591885px;}
.w2{width:948.014320px;}
.w4{width:953.718377px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:7.985680px;}
.x3{left:15.971360px;}
.x1{left:19.393795px;}
.x4{left:22.816229px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:783.333333pt;}
.h1{height:788.000000pt;}
.h3{height:789.333333pt;}
.h2{height:792.000000pt;}
.h0{height:793.333333pt;}
.w5{width:545.333333pt;}
.w1{width:547.333333pt;}
.w3{width:549.333333pt;}
.w6{width:552.000000pt;}
.w2{width:554.000000pt;}
.w4{width:557.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:4.666667pt;}
.x3{left:9.333333pt;}
.x1{left:11.333333pt;}
.x4{left:13.333333pt;}
}
